Subject: Case #05310760: PO 2218622GDM - Wrong FC [ ref:_00D61ZKTc._5008Y2EHz6U:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 17 Jul 2023 15:17:25 +0000 (GMT)

Hello, Anna,

My name is Don, and I am reaching out to you on behalf of our WFS Fulfillment Center. It was brought to our attention that Shipment ID 2218622GDM arrived at ATL2n with sortable items; however, this FC is a non-sortable facility.

00086569750990 - 62 units
00086569751003- 54 units

Please review the article linked below for more details on the dimensions for sortable vs. non-sortable products. As a reminder, you will need to be logged into Seller Help to view WFS articles.

Shipment Routing Overview
https://sellerhelp.walmart.com/s/guide?article=000009241

We will be transferring the inventory to Atl3 in order for it to be received. The item(s) will be received under the new Shipment ID: 2324664GDM.

This error was caused by the packaged product dimensions being incorrect at the time the item was converted to WFS. To fix this issue for future shipments and prevent receiving delays, please re-convert the item(s) with the correct package dimensions. For more information on the conversion process and for step-by-step instructions, please review the below article.

Convert Existing Items in Bulk
https://sellerhelp.walmart.com/s/guide?article=000009206

I hope this information was helpful. I am placing this case into a "Pending Resolution" status. If you have any additional questions, please respond within 5 days to reopen the case.

Best,

Don
Walmart Fulfillment Services
ref:_00D61ZKTc._5008Y2EHz6U:ref